path: /build/build/pandoc-bin-app-text-3.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/pandoc-bin -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/pandoc-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pandoc-bin && luet-portage --dir /pkgdir/pandoc-bin
    app-text/pandoc-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e6c6379d0723603b9d4e97bbea12e61869f0eed309b9683beb88baec8d986e52
  package:
    name: pandoc-bin
    version: "3.3"
    category: app-text
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Universal markup converter
    uri:
    - https://pandoc.org https://github.com/jgm/pandoc
    license: GPL-2
    buildtimestamp: 2024-08-26 19:42:58.31709325 +0000 UTC m=+179.560404633
    labels:
      RDEPEND: '!app-text/pandoc'
      emerge.packages: app-text/pandoc-bin
      kit: text-kit
      original.package.name: app-text/pandoc-bin
      original.package.slot: "0"
      original.package.version: "3.3"
    treedir: /build/packages
  package_dir: /pkgdir/pandoc-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 216087bda5ac7355819007c22d1329dba45a0efbaf5b8eb380bcc749679c2a11
compressiontype: zstd
files:
- usr/bin/pandoc
- usr/share/man/man1/pandoc.1.bz2
- var/db/pkg/app-text/pandoc-bin-3.3/BUILD_TIME
- var/db/pkg/app-text/pandoc-bin-3.3/CATEGORY
- var/db/pkg/app-text/pandoc-bin-3.3/CBUILD
- var/db/pkg/app-text/pandoc-bin-3.3/CFLAGS
- var/db/pkg/app-text/pandoc-bin-3.3/CHOST
- var/db/pkg/app-text/pandoc-bin-3.3/CONTENTS
- var/db/pkg/app-text/pandoc-bin-3.3/COUNTER
- var/db/pkg/app-text/pandoc-bin-3.3/CTARGET
- var/db/pkg/app-text/pandoc-bin-3.3/CXX
- var/db/pkg/app-text/pandoc-bin-3.3/CXXFLAGS
- var/db/pkg/app-text/pandoc-bin-3.3/DEFINED_PHASES
- var/db/pkg/app-text/pandoc-bin-3.3/DESCRIPTION
- var/db/pkg/app-text/pandoc-bin-3.3/EAPI
- var/db/pkg/app-text/pandoc-bin-3.3/FEATURES
- var/db/pkg/app-text/pandoc-bin-3.3/HOMEPAGE
- var/db/pkg/app-text/pandoc-bin-3.3/IUSE
- var/db/pkg/app-text/pandoc-bin-3.3/IUSE_EFFECTIVE
- var/db/pkg/app-text/pandoc-bin-3.3/KEYWORDS
- var/db/pkg/app-text/pandoc-bin-3.3/LDFLAGS
- var/db/pkg/app-text/pandoc-bin-3.3/LICENSE
- var/db/pkg/app-text/pandoc-bin-3.3/NEEDED
- var/db/pkg/app-text/pandoc-bin-3.3/NEEDED.ELF.2
- var/db/pkg/app-text/pandoc-bin-3.3/PF
- var/db/pkg/app-text/pandoc-bin-3.3/RDEPEND
- var/db/pkg/app-text/pandoc-bin-3.3/RESTRICT
- var/db/pkg/app-text/pandoc-bin-3.3/SIZE
- var/db/pkg/app-text/pandoc-bin-3.3/SLOT
- var/db/pkg/app-text/pandoc-bin-3.3/USE
- var/db/pkg/app-text/pandoc-bin-3.3/environment.bz2
- var/db/pkg/app-text/pandoc-bin-3.3/pandoc-bin-3.3.ebuild
- var/db/pkg/app-text/pandoc-bin-3.3/repository
package_cacheimage: ""
runtime:
  name: pandoc-bin
  version: "3.3"
  category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Universal markup converter
  uri:
  - https://pandoc.org https://github.com/jgm/pandoc
  license: GPL-2
  labels:
    RDEPEND: '!app-text/pandoc'
    emerge.packages: app-text/pandoc-bin
    kit: text-kit
    original.package.name: app-text/pandoc-bin
    original.package.slot: "0"
    original.package.version: "3.3"
